Archives for the 'WordPress' Category

WP Super Cache Does Not Work with GoDaddy Hosting

This blog had just experienced some slight downtime. After reading Jeff Atwood’s “Behold WordPress, Destroyer of CPUs”, I, too, wanted to prepare for the spike in visitors should I get on the front page of Digg tomorrow (heh). Anyway, I installed WP Super Cache, and got the following error:
Parse error: parse error, unexpected $ […]

24 April 2008 | WordPress | 2 Comments

Akismet 2.0.2 only for WP 2.0.6 or Above

The Akismet WordPress Plugin version 2.0.2 calls the function attribute_escape(). This function was introduced only in WP 2.0.6 (see http://wordpress.org/support/topic/123403). Therefore Akismet 2.0.2 is not exactly for “at least WordPress version 2.0 or above” as advertised.

4 September 2007 | WordPress | No Comments

Upgraded to WordPress 2.2.2

I’ve just upgraded from WordPress 2.0.4 to 2.2.2. The reason I upgraded is to be able to use the Akismet anti-spam plugin (version 2.0.2). Otherwise, I would get this error message: Call to undefined function: attribute_escape() in akismet.php on line 345.
Everything seems to have gone smoothly. Congratulations and thank you, WP Team.

4 September 2007 | WordPress | 1 Comment